Re: [Evolution] compiling evolution 0.1



version problems:
im useing debian potato, so my gnome is not up-to-date.
i compiled the new packages with prefix=/opt/evolution.

even worse: after fixing ORBit manual:
checking for gdk-pixbuf-config... /opt/evolution/bin//gdk-pixbuf-config
checking for GDK_PIXBUF - version >= 0.6.0... no

Did you set ACLOCAL_FLAGS to "-I /opt/evolution/share/aclocal"?

Joe





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]